prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: Bonmin
Description: Basic Open-source Nonlinear Mixed Integer programming
URL: https://projects.coin-or.org/Bonmin
Version: 1.5.1
Libs: -L${libdir} -lbonmin 
Cflags: -I${includedir}
Requires: cbc osi-clp ipopt 
